.CompaniesTableItem {
  display: grid;
  grid-template-columns: 0.5fr 1fr 1fr 1fr 1fr 1fr;
  align-items: top;
  padding: 6.5px 16px;
  gap: 30px;
  text-align: center;
  cursor: pointer;
  &:hover {
    background: #fdfaef;
  }
}
.companyItemName {
  display: flex;
  //   align-items: center;
  gap: 8px;
}
.companyItemImg {
  width: 30px;
  height: 30px;
}
.companyItemButtons {
  display: flex;
  align-items: top;
  gap: 40px;
}
.companyItemDescriprion {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.verificationHover {
  position: relative;

  & div {
    width: 550px;
    color: #fff;
    // display: none;
    opacity: 0;
    pointer-events: 0;
    position: absolute;
    top: -15px;
    z-index: -10;
    right: 0px;
    transform: translate(7%, -90%);
    background: #b4b1b1;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
    transition: all 0.53s;
    &::before {
      content: '';
      position: absolute;
      bottom: 0;
      right: 0;
      transform: translate(-210%, 65%);
      width: 20px;
      height: 20px;
      background: #b4b1b1;
      overflow: hidden;
      // border-bottom-left-radius: 50%;
      // border-bottom-right-radius: 50%;
      // border-radius: 10px;
      clip-path: polygon(100% 0, 0 0, 49% 100%);
    }
    & span {
      display: flex;
      align-items: center;
      gap: 10px;
      word-wrap: none;
      word-break: keep-all;
    }
    & a {
      text-decoration: underline;
    }
  }
  &:hover div {
    display: flex;
    opacity: 1;
    pointer-events: all;
    z-index: 2;
  }
}
